<!DOCTYPE html>
<html>
	<head>
		<title> jump to chapted 4
		</title>
	</head>
	<body>

		<p><a href="#C4">Jump to Chapter 4</a></p>
		
		<h2 id="C4">Chapter 4 </h2>
		<p>
		El Bus Universal en Serie, más conocido por la sigla USB, es un bus de comunicaciones que sigue un estándar que define los cables,
		conectores y protocolos usados en un bus para conectar, comunicar y proveer de alimentación eléctrica entre computadoras, periféricos y
		dispositivos electrónicos.​
		</p>

		

	</body>
</html>

